@charset "utf-8";
body {
	background-color: #456818;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-attachment: fixed;
	background-image: url(../images/bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
}
#apDiv1 {
	position: relative;
	width: 100%;
	height: 45px;
	z-index: 1000;
}
h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 32px;
	font-style: italic;
	font-weight: normal;
	color: #456818;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 32px;
}
h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
}
h3 {
	font-style: italic;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #456818;
	margin: 0px;
}




.PgContain {
	width: 1000px;
	height: auto;
}
.Header {
	width: 100%;
	overflow: auto;
	background-color: #456818;
}

.HeaderLogo {
	background-image: url(../images/bg-leaf-graphic.png);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	padding-top: 60px;
	padding-left: 40px;
}
.HeaderRight {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #C2DEA5;
	float: right;
	padding-top: 80px;
	padding-right: 30px;
	text-align: right;
	padding-bottom: 0px;
}
.HeaderPhone {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFF;
	background-image: url(../images/phone.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 35px;
	margin-top: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 180px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


.NaviBar {
	background-color: #263A0E;
	height: 45px;
	width: 100%;
}
.HomePic {
	background-color: #FFF;
}
.PgContent {
	background-color: #FFF;
	text-align: left;
	vertical-align: top;
	width: 100%;
	overflow: visible;
}
.PgSidePanel {
	text-align: center;
	vertical-align: top;
	float: left;
	width: 240px;
	margin-right: 20px;
	padding-top: 15px;
	overflow: visible;
	visibility: visible;
}

.MainText {
	padding: 20px;
	line-height: 22px;
	overflow: auto;
}
.PgList {
	text-align: left;
	vertical-align: top;
	float: left;
	height: 200px;
	width: 250px;
	margin-right: 25px;
	margin-top: 10px;
}


.PgList2 {
	text-align: left;
	vertical-align: top;
	float: left;
	height: 200px;
	width: 400px;
	margin-right: 25px;
	margin-top: 10px;
}
.Recommend {
	text-align: left;
	vertical-align: top;
	float: left;
	height: 150px;
	width: 200px;
	margin-right: 25px;
	margin-top: 10px;
}
.ServicePgTxt {
	text-align: left;
	vertical-align: top;
	float: left;
	height: auto;
	width: 485px;
}
.ServiceList {
	text-align: left;
	vertical-align: top;
	float: left;
	height: 450px;
	width: 160px;
	margin-top: 10px;
	margin-left: 20px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #CCC;
	padding-left: 20px;
}
.ServiceItem {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
	font-style: italic;
}
.TestimonialItem {
	text-align: center;
	vertical-align: top;
	float: left;
	height: 170px;
	width: 200px;
	margin-right: 25px;
	margin-bottom: 25px;
	overflow: visible;
}
.TestimonialImg {
	float: left;
	margin-right: 25px;
}
.ContactItem {
	height: 25px;
	width: 135px;
	float: left;
	margin-bottom: 10px;
	clear: right;
}
.ContactField {
	height: 25px;
	width: 135px;
	float: left;
	margin-bottom: 10px;
	clear: left;
}







.Footer {
	color: #CCC;
	background-color: #152107;
	width: 100%;
}






a.Tel:link {
	color: #FFF;
	text-decoration: none;
}
a:link {
	color: #000000;
	text-decoration: none;
}

a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #456818;
	text-decoration: underline;
}
a.LinkFooter:link {
	color: #456818;
	text-decoration: none;
}
a.LinkFooter:visited {
	color: #456818;
	text-decoration: none;
}
a.LinkFooter:hover {
	color: #456818;
	text-decoration: underline;
}








/********** MobileUpdate **********/

@media only screen and (max-width: 1024px){



img {
	max-width:100%;	
}
.PgContain {
	width: 980px;
}
.Header {
	width: 960px;
}
.NaviBar {
	width: 960px;
}
.HomePic {
	width: 980px;
}
.ServicePgTxt {
	width: 455px;
}
}



@media only screen and (max-width: 768px){
img {
	max-width:100%;	
}
.PgContain {
	width: 760px;
}
.Header {
	width: 760px;
}
.NaviBar {
	width: 760px;
	height: 52px;
}
.HomePic {
	width: 760px;
}
.ServicePgTxt {
	width: 385px;
}
}


@media only screen and (max-width: 640px){
img {
	max-width:100%;	
}
h1 {
		line-height: 26px;
}
.PgContain {
	width: 620px;
}
.Header {
	width: 620px;
}
.NaviBar {
	width: 620px;
	height: 52px;
}
.HomePic {
	width: 620px;
}
.PgSidePanel {
	float: none;
	width: 0px;
	overflow: hidden;
	visibility: hidden;
	height: 0px;
}
.ServicePgTxt {
	width: auto;
}
.ServiceList {
	float: none;
	clear:both;
	height: auto;
}
}



@media only screen and (max-width: 480px){
img {
	max-width:100%;	
}
h1 {
		line-height: 26px;
}
.PgContain {
	width: 460px;
}
.Header {
	width: 460px;
	height: auto;
}
.HeaderLogo {
	float: left;
	width: 80%;
	padding-top: 60px;
	padding-left: 40px;
}
.HeaderRight {
	float: left;
	padding-top: 10px;
	padding-left: 80px;
	padding-bottom: 10px;
	text-align: center;
}
.NaviBar {
	width: 460px;
}
.HomePic {
	width: 460px;

}
.ServicePgTxt {
	float: none;
	width: auto;
}
.ServiceList {
	float: none;
	clear:both;
	height: auto;
}
.TestimonialImg {
	float: none;
}
}

@media only screen and (max-width: 360px){
img {
	max-width:100%;	
}
.PgContain {
	width: 340px;
}
.Header {
	width: 340px;
	height: auto;
	background-image:none;
}
.HeaderRight {
	float: left;
	padding-top: 10px;
	padding-left: 50px;
	padding-bottom: 10px;
	text-align: center;
}
.NaviBar {
	width: 340px;
}
.HomePic {
	width: 340px;
}
.PgSidePanel {
	float: none;
	width: auto;
	margin-right: 0px;
	padding-top: 15px;
	overflow: visible;
}
.PgList {
	float: none;
	height: 160px;
	width: 260px;
	margin-right: 0px;
	margin-top: 5px;
}
.PgList2 {
	width: auto;
}

}


@media only screen and (max-width: 320px){
img {
	max-width:100%;	
}
.PgContain {
	width: 300px;
}
.Header {
	width: 300px;
	background-image:none;
}
.NaviBar {
	width: 300px;
}
.HomePic {
	width: 300px;

}

}
